<?xml version="1.0" encoding="UTF-8"?>
<DCWizard SelectFolders="True" ClearTagLists="True" Icon="picture-grey">
	<Name xml:lang="en">Compare photos by time taken only</Name>
	<Description xml:lang="en">This will scan for photos and group by time taken (within 2 seconds). It does not compare for photo similarity.</Description>
	<Name xml:lang="it">Confronta le foto solo in base all'orario di scatto</Name>
	<Description xml:lang="it">Questa selezione eseguirà la scansione delle foto e il raggruppamento in base al tempo di scatto (entro 2 secondi). Nessun confronto per somiglianza fotografica.</Description>
	<Name xml:lang="hu">Fényképek összehasonlítása csak a felvétel időpontja alapján</Name>
	<Description xml:lang="hu">Ez ellenőrzi a fényképeket és csoportosítja őket a a felvétel időpontja szerint (2 másodpercen belül). Nem ellenőrzi a fényképek hasonlóságát.</Description>
	<Name xml:lang="zh-CN">以摄制时间比较照片</Name>
	<Description xml:lang="zh-CN">这将扫描照片并按摄制时间（相差在2秒以内）合为同组。这并不比较照片的相似程度。</Description>
	<Comment>Created by DV 2021</Comment>
	<Settings>
		
		<Setting Name="ScanMode">1</Setting>	
		<Setting Name="Check_Im_Setting">ignore</Setting>		
		<Setting Name="Check_Im_Aspect">False</Setting>
		<Setting Name="Check_Im_SameSize">False</Setting>
		<Setting Name="Check_Im_GeoDist">False</Setting>
		<Setting Name="Check_Im_MaxTime">True</Setting>
		<Setting Name="Check_Im_MaxTimeTol">2</Setting>

		<Setting Name="Check_Im_Cust1">_Digitised_DateTime</Setting>
		<Setting Name="Check_Im_Cust2">_Make</Setting>
		<Setting Name="Check_Im_Cust3">_Model</Setting>
		<Setting Name="Check_Im_Cust4">_Description</Setting>
		<Setting Name="Check_Im_Cust5">_UserComment</Setting>
		<Setting Name="Check_Im_Cust_Type1">0</Setting>
		<Setting Name="Check_Im_Cust_Type2">0</Setting>
		<Setting Name="Check_Im_Cust_Type3">0</Setting>
		<Setting Name="Check_Im_Cust_Type4">0</Setting>
		<Setting Name="Check_Im_Cust_Type5">0</Setting>
  
    <Setting Name="Check_Name">False</Setting>
		<Setting Name="Check_Similar_FileNames">False</Setting>
		<Setting Name="Check_File_Ext">False</Setting>
		<Setting Name="Check_Size">False</Setting>	
		<Setting Name="Check_Folder">False</Setting>
		<Setting Name="Check_Create_Date">False</Setting>
		<Setting Name="Check_Mod_Date">False</Setting>
		<Setting Name="ExtractZips">False</Setting>
		<Setting Name="IgnoreZero">False</Setting>		
		<Setting Name="Diff_Folder">False</Setting>
    <Setting Name="Same_Drive">False</Setting>
		
		<Setting Name="FileSizeAny">True</Setting>
		<Setting Name="FiltDateAny">True</Setting>
		<Setting Name="FiltDateCr">False</Setting>
		<Setting Name="FiltDateMod">False</Setting>
		<Setting Name="FileFilterAll">True</Setting>
		<Setting Name="MediaSizeAny">True</Setting>
	</Settings>
</DCWizard>
